.body{
    max-width: 1208px;
    max-height: 800px;
    background-color: #FFEDED;
}

.nav{
    display: flex;
    justify-content: flex-end;
    max-width: 128;
    max-height: 115;
    background-color: #FFA6A6;
    margin: 35px;
    border-radius: 10px;

}

.icon{
    max-width: 128px;
    max-height: 115px;
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: flex-start;
    border-radius: 15px;
}
.li{
    display: inline;
    color: black;
   
}
.avto{
    max-width: 235px;
    max-height: 33px;
    background-color: #C4C4C4;
    display: flex;
    justify-content: end;
    border-radius: 10px;

}
.a{
    color: black;
}

.main{
    max-width: 1600px;
    max-height: 9133px;
    background-color: white;
}
.cart{
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 16px;
  width: 250px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    
}

.footer{
    background-color: #C4C4C4;
    max-width: 1208px; 
}
.img{
    width: 100%;
  height: 150px;
  object-fit: cover;
  border-radius: 4px;
    
}
.name{
    color: #be6161;
    display: flex;
    flex-direction: column;
}
